[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.KeyPress

KeyPress - simulates the action of pressing the specified key

## Declaration

Source position: controls.pp line 1822

`protected procedure TWinControl.KeyPress(`
`var Key: Char`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .